create table finance_service_fee
(
    service_fee_id bigint                 not null comment '劳务费ID'
        primary key,
    name           varchar(64)            not null comment '姓名',
    payable_amount decimal(20, 2)         not null comment '应发金额',
    tax            decimal(20, 2)         not null comment '个人所得税',
    paid_amount    int                    not null comment '实发金额',
    card_id        varchar(64)            not null comment '身份证',
    bank           varchar(64)            null comment '开户行',
    bank_no        varchar(64)            not null comment '卡号',
    create_by      varchar(64) default '' null comment '创建者',
    create_time    datetime               null comment '创建时间',
    update_by      varchar(64) default '' null comment '更新者',
    update_time    datetime               null comment '更新时间',
    remark         varchar(500)           null comment '备注'
)
    comment '劳务费表' collate = utf8mb4_general_ci
                       row_format = DYNAMIC;
